@font-face {
    font-family: titilium;
    src: url(../font/titilium/Titillium-Regular.ttf) format('truetype'),url(../font/titilium/Titillium-Regular.otf) format('opentype'),url(../font/titilium/titillium-regular-webfont.woff) format('woff');
}
@font-face {
    font-family: titilium-bold;
    src: url(../font/titilium/Titillium-Bold.ttf) format('truetype'),url(../font/titilium/Titillium-Bold.otf) format('opentype'), url(../font/titilium/titillium-bold-webfont.woff) format('woff');
}
@font-face {
    font-family: titilium-semibold;
    src: url(../font/titilium/Titillium-Semibold.ttf) format('truetype'), url(../font/titilium/Titillium-Semibold.otf) format('opentype'), url(../font/titilium/titillium-semibold-webfont.woff) format('woff');
}


a,a:visited{text-decoration: none;}
html #wpadminbar{display: none;}

body,.breadcrumb,h3.home-title1, h3.home-title1 a,#post-area{font-family: titilium;}
.breadcrumb{margin: 10px 0;}
body #site p{line-height: 1.3;margin:0px 0;
font-size: 14px;}
body h2,#main h1, #content-area h1, #post-area h1{
	font-family: titilium-bold;
	font-size: 1em;
	font-weight: normal;
	margin: 40px 0 10px;}
body [data-borlabs-cookie-wrap].dont-block{display: none !important}

#main h1, #content-area h1, #post-area h1, #content-area h2, #content-area h3, #content-area h4, #content-area h5, #content-area h6{font-family: titilium-bold;}


#homepage-wrapper{margin-top: 0;}

body a, body a:visited{color:#2b2b2b }

#site{position: relative; width: 300px;height: 550px;margin: 0 auto 00px;overflow: hidden;box-shadow: 0px 21px 41px -44px #555;}

/*--------- nav main top right-----------*/


/*-----content wrap------------*/

#main h1, #content-area h1, #post-area h1, #content-area h2, #content-area h3, #content-area h4, #content-area h5, #content-area h6{overflow: visible;}

#main{width: 100% !important;float: none;display: inline-block;}


/*----Player------*/
#player{
	box-shadow: 0px 21px 41px -44px #555;
	background: #fff;
	margin: auto;width: 300px;height:600px;
	display: inline-block;}


:focus{outline: none;}

#audio1,
#progressbar .ui-slider-handle,
#npCategorie span:last-child,
.PodCategorie span:last-child,
#volume .ui-slider-handle,
.description_more_wrap,
#podcast_list li .PodDescription,
#podcast_list li .PodLink,
#podcast_list li .PodEnclosure,
.playerDescription,
#np_extra_btn_wrap,
.cat_content_wrap .back_catrss_item.active,.extra_list_rss .listrss-item{display: none;}



.player_controls{text-align: center;margin-bottom: 10px;position: relative;
height: 70px;}

.player_btn{
	text-align: center;
	display: inline-block;
margin-top: 25px;}


.list_extra_wrap span{color: #fff;}


.listrss-item span{opacity: 0;transition: opacity 100ms}
	
.listrss-item span{
	opacity: 1;transition: opacity 400ms	1000ms;
	color: #fff;
	margin: 5px 0px;
	display: block;
	}

.back_catrss_item{
	background: url(icon/Abo-Pfeil.png);
	background-position: center;
	background-size: cover;
	width: 0px;
	height: 25px;
	border: none;
	vertical-align: middle;
	cursor: pointer;
	padding: 0;
	margin: 45px 0px 0px;
}


.link_list_wrap,.link_cur_wrap{
    display: inline-grid;
    grid-template-columns: auto auto auto;grid-gap: 10px 0;vertical-align: middle;}


.rechts_list_wrap,.rechts_cur_wrap
	{width:100%;
		background: #666;
		overflow: hidden;
		height: auto; 
		display: none;
		padding: 3px 0;}
.rechts_cur_wrap.active{ display: grid;}
.rechts_list_wrap{opacity: 0;transition: opacity 300ms}
.rechts_list_wrap.active{display: grid;height: auto;opacity: 1;}


 
.rechts_list_wrap_wrap,
.rechts_cur_wrap_wrap
	{min-width: 150px; top: 0;

bottom: 0;

margin: auto;}

.listrss-item{
	width: 80px;
	height: 125px;
	vertical-align: middle;
	background: none;
	border: none;
	margin: 0px 5px 0px;
	color: #2b2b2b;
	transition: height 1s;
	display: inline-block;
	overflow: hidden;
	font-size: 0.75em;
	padding: 0 5px;
	cursor: pointer;}

/*----button opener----*/
.buttonWrap_opener{
	border: none;
	background: none;
	height: 30px;
	 
	width: 40px;
	text-align: center;cursor: pointer;
	padding: 0 10px 0 0;
	vertical-align: middle;
}
.buttonWrap_opener span{
	width: 5px;
	margin: 12px 2px;
	border-radius: 13px;
	background: #d1d1d1;
	height: 5px;
	display: inline-block;}

/*--- Player Top ---*/



.player-top {height: 50px;display: table;background-color: #f1f1f1;width: 100%;}
.player-top img{width: 50px;}
.player-top img, .player-top h2,
.player-top .buttonWrap_opener{display: table-cell;vertical-align: middle;}



.player-top h2{width: 199px;
padding-left: 10px;}

/*--- PLayer left social --*/

.socialpage_wrap{display: inline-flex;float: right;margin: 3px 0px 0;}
.facebookpage,
.twitterpage,
.instagrampage,.pinterestpage,.youtubepage,.linkedinpage{
display: none;}

.facebookpage{background-image: url(../icon/F_icon.svg);}
.twitterpage{background-image: url(../icon/twitter.png)}
.instagrampage{background-image: url(../icon/instagram_icon.png)}

.pinterestpage{background-image: url("../icon/pinterest.png")}
.youtubepage{background-image: url("../icon/youtube.png")}
.linkedinpage{background-image: url("../icon/LinkedIn_logo_25px.png")}
/*---------rechts----------*/
.player-right{
	width: 470px;
	float: right;
	display: inline-block;}

.playerCurrent{
    padding: 0;
    margin: 1px -1px 1px 1px;
    list-style: none;
  	color:#2b2b2b;
   	vertical-align: top;
	overflow: visible;
	box-shadow: 0px 21px 41px -44px #555;
}

.playerCurrent, .player-right-content-wrap{display: inline-block;width: 100%;}
.player-right-content-wrap{
	height: 0;
position: relative;

width: 0;
overflow: hidden; }
/*-------------------------Currently Playing-------------------------------*/

#npCategorie,.PodCategorie{    display: none;
}
#npCategorie span,.PodCategorie span{padding: 0 2px}
#npCategorie a:first-child,.PodCategorie a:first-child{
	font-size: 1.1em;
	color: #444;
	font-family: titilium-semibold;}
#npCategorie a,#npCategorie a:visited{color: #888;}

#nowPlay{margin:25px 0px 5px;}

#npTitle{ margin: 0;
    font-weight: 700;
	font-family: titilium;
    font-size: 1.2em;
    text-transform: uppercase;
    width: 100%;
    max-width: 255px;
    text-overflow: ellipsis;
    display: inline-block;
    /*white-space: nowrap;*/
    overflow: hidden;
	vertical-align: middle;
	line-height: 1.25em;
	height: 2.5em;
   }
.nptitle_hide{height: 100%;
vertical-align: middle;
display: inline-block;}
.npTitle{vertical-align: middle;
display: inline-block;}

#npDescription p {margin-bottom: 10px}
#np_buttonWrap_opener{display: inline-block;vertical-align: middle;}



/*-------- extra-content --------*/

#cat_btn_wrap{ 
height: 50px;

	background: #777;
position: absolute;
left: 00px;
right: 50px;
z-index: -1;
top: 0;}
#cat_btn_wrap.active{z-index: 1; }
#cat_btn_wrap button{
	margin: 0;
	padding: 0;
	width: 25%;
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: center;
	color: #000;
	text-align: left;
	height: 100%;
	font-size: 0;
	float: left;
	
}

#cat_btn_wrap a{height: 23px;
width: 110px;
line-height: 23px;}

#cat_btn_wrap .list{border: none;background-color: transparent;}

#cat_btn_wrap button.active,#cat_btn_wrap button:hover,#cat_btn_wrap a:hover{background-color: #f1f1f1; }

#cat_content_wrap.active {display: block;height: 360px;overflow-y: auto;}

#cat_content_wrap{
	overflow: hidden;	
	display: none;
	background:#888888;
	left: 0;
	right: 0;
	top: 50px;
	bottom: 0;}

#extra_content_wrap{
	overflow: hidden;
	height: 180px; 
	background:#888888;
	display: none}

#extra_content_wrap.active{display: block;height: 320px;}

#cat_content_wrap h3,
#extra_content_wrap h3{color: #fff; white-space: nowrap; cursor: pointer;text-transform: uppercase;}

.extra_content_wrap{ }
.cat_content_wrap{display: flex;}
 
.extra_moderator,.extra_rss,.extra_share{background:  #888888;}

.extra_moderator,.extra_rss, .extra_share,.extra_info{
	overflow: hidden;
	
	text-align: center;position: absolute;
	height: auto;
	opacity: 0;
	width: 100%;
	z-index: -1;}

.ModImageWrap{width: 80px;height: 80px;overflow: hidden;background-size: cover;background-position-x: center;}

.extra_info{
	text-align: left;
	background:  #888888;
	color: #fff;}
.extra_mobile_info{
margin:10px
}
.extra_moderator.active,.extra_rss.active,.extra_share.active,.extra_info.active {
	width: 100%;z-index: 1;max-height: 550px;opacity: 1;

	transition: opacity 1s 0s;
}

.extra_rss.active,.extra_info.active{
	overflow-y: auto;
	z-index: 1;position: unset;max-height: none;}
.extra_close,.extra_list_close{
	margin: auto;
	text-align: center;
	background: transparent;
	color: #2b2b2b;
	font-size: 0.8em;z-index: 2;display: none;}

.extra_close{display: none;}
.extra_close svg,.extra_list_close svg{margin-top: -20px;
    width: 120px;
    height: 40px;
    cursor: pointer;

}

.extra_list_wrap{ overflow: hidden;height: 0;  width: 100%; }
.extra_list_wrap.active {height: auto;}

.extra_list_wrap_wrap{display: flex;/*max-height: 240px;*/}


.extra_list_moderator,
.extra_list_rss,
.extra_list_info, 
.extra_list_share{width: 0%;overflow: hidden;transition: width 500ms 0s;background: #888888;text-align: center;color: #fff;margin-top: 0px;padding-bottom: 10px;}
#podcast_list .extra_list_share a{color: transparent !important;}

.extra_list_moderator.active,
.extra_list_rss.active,
.extra_list_info.active,
.extra_list_share.active{width: 100%;min-height: 201px;}

#extra_content_wrap h4,.extra_list_wrap_wrap h4,#cat_content_wrap h4{
	margin: 30px 0 10px;
color: #fff;}

.list_description_wrap{min-width: 266px;
padding: 0px 3%;
font-size: 0.9em;
text-align: justify;margin-bottom: 40px;}


/*-----------social--------------*/
.share_btn_wrap {max-width: 220px;margin: auto;}

.facebookshare,.facebookshare_cur,
.twittershare,.twittershare_cur,
.emailshare,.emailshare_cur,.embed_list_btn,.link_copy_btn{
    background-size: cover;
    background-position: center;
    width: 50px;
    height: 50px;
	border-radius: 5px;
    display: inline-block;
    color: transparent;
	vertical-align: middle;
	margin: 15px 10px 20px;
}


.facebookshare,.facebookshare_cur{
	background-image: url(../icon/F_icon.svg);
}

.twittershare,.twittershare_cur{
	background-image: url(../icon/twitter.png);}

.emailshare,.emailshare_cur{    
	background-image: url(../icon/Icon-Email-black.png);
	background-size: 30px;
	background-position: center;
	background-color: #fff;
	background-repeat: no-repeat;
	
}

.embed_list_btn{
	background-image: url(../icon/Icon-Embed-Schwarz.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 25px;
	background-color: #d5d5d5;
	border: none;cursor: pointer;
}
.link_copy_btn{
	background-image: url(../icon/LinkChain.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 25px;
	background-color: #515151;
	border: none;cursor: pointer;}

.extra_share .sharewrap p{color: #fff;}
/*-------------extra buttons-----------*/
.moderator{background: url(../icon/Icon-Hostmobile-white.png);
	background-size: cover;}	


.rss_btn,.rss_list_btn{background: url(../icon/RSSmobile-white.png);
	background-size: cover;}


	.share,.rss_share_btn{
		background: url(../icon/Sharemobile-white.png);
		background-size: cover;}


.info,.rss_info_btn{
		background: url(../icon/info-mobile-white.png);
		background-size: cover;}

		
.downloadicon{
	background: url(../icon/Downloadmobile-white.png);
	background-size: cover;}

.downloadicon:hover{
	background-image: url(../icon/Downloadmobile-hover.png);}
.buttonWrap.active .rss_info_btn.active,.buttonWrap.active .rss_info_btn:hover,
#np_extra_btn_wrap.active .info.active,
#np_extra_btn_wrap.active .info:hover{
	background-image: url(../icon/info-mobile-hover.png);}
.buttonWrap.active .rss_share_btn.active,.buttonWrap.active .rss_share_btn:hover,
#np_extra_btn_wrap.active .share.active,
#np_extra_btn_wrap.active .share:hover{
	background-image: url(../icon/Sharemobile-hover.png);}
.buttonWrap.active .rss_list_btn.active,.buttonWrap.active .rss_list_btn:hover,
#np_extra_btn_wrap.active .rss_btn.active,
#np_extra_btn_wrap.active .rss_btn:hover{
	background-image: url(../icon/RSSmobile-hover.png);}
.buttonWrap.active .moderator.active,.buttonWrap.active .moderator:hover,
#np_extra_btn_wrap.active .moderator.active,
#np_extra_btn_wrap.active .moderator:hover{
	background: url(../icon/Icon-Hostmobile-hover.png);
	background-size: cover;}



.rss_btn,.share,.info,.downloadicon,.moderator{width: 25px;height: 25px;margin: 0 5px;overflow: hidden;}

/*-------Moderator------------*/

.extra_moderator h3{margin: 15px;}
.extra_moderator ul{min-width: 250px;margin-bottom: 10px} 
.moderator{
    border: none;
    cursor: pointer;
    color: transparent;
    margin: 0 10px 0 0;}



.extra_list_moderator a,.extra_moderator li ,.extra_content_wrap .extra_moderator a{
	display: inline-block;
	width: 90px;
	height:115px; 
	margin: 0 5px;
	padding: 0 5px;
	font-size: 0.85em;
	color: #f1f1f1 ;
	vertical-align: top;transition: all 1s 1s;
}
.extra_list_moderator.active a,.extra_moderator.active li ,
.extra_content_wrap .extra_moderator.active a{
display: inline-block;
}
.moderator_wrap{display: inline-flex;margin-bottom: 0px;}
 
.moderator_wrap p,.extra_moderator a, .extra_moderator a p{color:#f1f1f1;margin: 3px 0}

.moderator_img_wrap{height: 80px;width: 80px;margin: auto;
overflow: hidden;background-position-x: center;background-size: cover;} 

/*-------Progressbar------------*/

#progressbar{cursor: pointer;
     background: #fff;
    width: 98%;
    margin: 4px 1% 7px;
    display: inline-block;vertical-align: middle;}

#progressbar .ui-slider-range {  cursor: pointer;  height: 0px;
    background: rgb(0, 0, 0);}

#progressbar .ui-slider-handle{ 
	cursor: pointer;
	width: 6px !important;
	height: 6px !important;
	margin-left: -3px !important;
	top: -9px !important;
	position: relative;
	border: 2px solid;
	background: #000;}

#progressbar{
	border: none;
	border-top: 2px solid;
	height: 5px;}
	
	#progressbar .ui-slider-range{height: 7px;}
	

/*-------volume--------*/


#volume_wrap{overflow: hidden;
	text-align: left;
	width: 30px;position: absolute;
	height: 30px;
left: 5px;top: 25px;}

#volume_wrap:hover{overflow: visible;width: 140px;padding-right: 10px; background: #fff;}

#volume{
	border:1px solid; 
	height:0px;
	
}
#volume_wrap #volume{visibility: hidden}
#volume_wrap:hover #volume{visibility: visible}

#volume{
	/*background: -webkit-linear-gradient(left, #020101, rgb(255, 255, 255));
	background: -o-linear-gradient(left, #020101, rgb(255, 255, 255));
	background: linear-gradient(to right, #020101, rgb(255, 255, 255));*/
	min-width: 100px;
	width: 100px;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
	margin: 12px 0px 0px 1%;
	float: right;
	position: relative;
	height: 5px;
		border: 2px solid;
	border-top: none;
	border-right: none;
}
#volume .ui-slider-range {   
border: none;
height: 6px;
cursor: pointer;
background: black;
}

#volume .ui-slider-handle{
	cursor: pointer;
	border-radius: 50%;
	top: -15px !important;
	background: #121110;
	width: 6px !important;
	height: 6px !important;
	margin-left: -5px !important;
	position: relative;
	border: 1px solid #000;
	}

.ui-slider-handle{
	cursor: pointer;
  border-radius:50%;
  top: -5px !important;
  width: 11px !important;
  height: 11px !important;
  margin-left:-5px !important;
position: relative;
	    border: 1px solid #d3d3d3;
	    display: inline-block;
}

.mute{	
	cursor: pointer;
    vertical-align: middle;
    border-color: #fff;
   background: url(../icon/icon-lautsprecher.svg);
	background-size: cover;
	background-position: center;
    border: none;
    height: 30px;
	width: 30px;
	margin: 0;
	color: transparent;
	
}

.mute.active{background: url(../icon/icon-lautsprecher-aus.svg);background-size: cover;
	background-position: center;}

@-moz-document url-prefix() { 
	#volume .ui-slider-handle {
		top: -11px !important;}
}


/*------Play, stop, etc .......*/

#play,#pause,#speed,#stop,#skipback,#skipforward {
	padding: 0;
	width: 30px;
	height: 30px;
 	cursor: pointer;
	display: inline-block;
	border: none;
	vertical-align: middle;}

.btn_wrap_center{display: inline-block;width:85px;}

#speed{background: none;position: relative}
#speed:after{
	content:"";position: absolute;
	height: 10px;width: 20px;
	background: url(../icon/speed.png);
	bottom: 0px;
    left: 4px;
    font-size: 0.7em;}

#play {  background: url(../icon/Play.png);background-size: cover;background-position: center;}

#pause {  background: url(../icon/Pause.png);background-size: cover;background-position: center;}

#stop {  background: url(../icon/stopinverticon.png);background-size: cover;background-position: center;}

#skipforward,#skipback{
	width: 32px;
    height: 30px;
   	border-radius: 30px;}

#skipforward{ background: url(../icon/skipforward.png);background-size: cover;background-position: center;padding: 2px 6px 3px 5px;}

#skipback { background: url(../icon/skipbackward.png);background-size: cover;background-position: center;padding: 2px 5px 3px 6px;}

#speed:hover,#pause:hover,#play:hover,#stop:hover,#skipforward:hover,#skipback:hover{opacity: 0.5; }

.time{
	display: inline-block;
	text-align: right;margin: 0; 
	position: absolute;
	left:0;
	top:0;right: 0;font-size: 13px;
}
.time span:nth-child(2){visibility: hidden;}

#currenttime,#duration{
	margin: 0px 6px;
    cursor: default;
    display: inline-block;vertical-align: middle;position: absolute;}

#currenttime{
	left: 0;}
#duration{right: 0;}
/*--------Description-----*/

#npDatum{  float: right;
    display: inline-block;
    margin: 10px 6px 0 0;
    font-size: 0.8em;}

#npDescription{
	overflow-x: hidden;
	overflow-y: auto !important;
	background: #888888;
	z-index: -1;
	padding: 10px;
	color: #fff;
 	display: none; 
	height: 300px !important;
   }
#npDescription.active{display: block;z-index: 1; }
 

#npDescription ul{list-style: inside;
margin-bottom: 10px;line-height: 1.3;
padding: 10px;}

#npDescription ul.timeintervall_list{list-style: none;padding: 0;
margin-top: 5px;font-size: 14px;}
#npDescription ul.timeintervall_list li{cursor: pointer}
#npDescription ul.timeintervall_list li:hover{color:#ff6000;}

.share_tt_wrap{margin-bottom: 10px;width: 100%;}

.share_tt{
	border: none;
	border-bottom: 1px solid;
	background:transparent;
	color:#fff;
	font-family: titilium;
	font-size: 16px;
}

.share_tt.deactive{opacity: 0.1;pointer-events: none;}

/*---------List--------*/

#podcast_list{
	    display: inline-block;
    width: 100%;
    padding: 0;
	margin: 0 0 0px 1px ;
    list-style: none;
    overflow-x: hidden;
	overflow-y: auto;
	height: 325px;}

.podcast_list{padding: 0;margin: 0;}

.podcast_list li{
	margin: 0 0 10px;
}

#podcast_list > li{  
	border-bottom:2px solid rgba(255,255,255,0.33);
	border-radius:2px ; 
	margin-bottom:1px;cursor: pointer;}

#podcast_list li.plSel,#podcast_list li.plSel a{  color: #ff6000;}


#podcast_list li .PodTitle {
	font-family: titilium;
	font-size: 1.1em;
    max-width: 330px;
    text-overflow: ellipsis;
    margin: 4px 0px;
    display: block;
    white-space: nowrap;
   	width: 96%;overflow: hidden;line-height: 1.26em;}

#podcast_list li .PodDatum {display: block;margin: 1px 0px 0; font-size:0.8em;}



#podcast_list li .PodDuration {
	display: inline-block;
	vertical-align: top;
	text-align: right;
	width: 70px;padding-top: 8px;}

#podcast_list li .buttonWrap{display: none;background: #777;}
#podcast_list li .buttonWrap.active{display: block;}
.infoWrap{width: 240px;
    display: inline-block;cursor: pointer;
}

.infoleftwrap{width: 240px;
	display: inline-block;
	vertical-align: middle;
	height: 50px;
}

.PodCategorie{    margin: 6px 0px 0;width: 410px;float:left;}
.PodCategorie a,.PodCategorie a:visited {color:rgba(85,85,85,0.60);}

body #site #npDate{ 
    font-size: 0.8em;
	position: absolute;
	top: 54px;
color: #888888;
}
.durationWrap{    float: right;
    font-size: 0.62em;
    margin: 2px 6px 0 0;}
#downloadicon{/*margin: 0;*/}
#downloadicon:hover{text-decoration:none;}
.downloadicon{
	color: transparent;
	border: none;
	cursor: pointer;
	margin: 0 auto;
	display: inline-block;
	vertical-align: bottom;
}


#np_extra_btn_wrap{
	display: inherit;	
	height: 0px;
	width: 100%; 
	background: #777;
	text-align: right;
	overflow: hidden;

top: 0;
z-index: -1;
}

#np_extra_btn_wrap.active{height: 50px;

z-index: 2;
left: 0;}

.buttonWrap button,.buttonWrap a,#np_extra_btn_wrap button,#np_extra_btn_wrap a{
	width: 20%;
	height: 50px;
	overflow: hidden;
	margin: 0;
	font-size: 0;
	background-size: 25px;
	
	background-position: center;
	background-repeat: no-repeat;
}


.buttonWrap.active button.active,.buttonWrap.active button:hover,.buttonWrap.active a:hover,#np_extra_btn_wrap.active button.active,#np_extra_btn_wrap.active button:hover,#np_extra_btn_wrap.active a:hover{
	 
	background-color: #d1d1d1 !important;
	background-position: center !important;
	background-repeat: no-repeat !important;background-size: 25px !important;}

.buttonWrap a:hover{text-decoration: none;}

.rss_list_btn,.rss_btn{
	border: none;cursor: pointer;}

.rss_share_btn,.share{
	border: none;cursor: pointer;}

.rss_info_btn,#cat_btn_wrap .info,#np_extra_btn_wrap .info{
	border: none;cursor: pointer;}


.loadmore{
	display: table;
margin: 20px auto;
cursor: pointer;
padding: 5px 20px;
border-radius: 9px;
border: 1px solid rgba(0, 0, 0, 0.35);
background: #fff;}

/*---------rss buttons --------------*/

.listrss-item_image {
    width: 70px;
    height: 70px;
    background-size: cover;
    background-position: center;
    transition: all 0ms 500ms;
}

.listrss-item img{width: 70px;transition: all 300ms;}

.extra_list_rss_wrap,.extra_cur_rss_wrap{display: block;
width: auto;
margin: 0;;
grid-template-columns: auto auto auto;}
.extra_cur_rss_wrap.active,.extra_list_rss_wrap.active{display: block;position: relative;}

.extra_rss .listrss-item.active{width: 100px;}

.extra_rss .listrss-item.active img{width: 90px;}

.extra_list_rss_wrap{
margin: 0 2% 30px;}
 
.rechts_list_wrap_wrap {
    min-width: 150px;
   /* margin: 34px 0;*/
}


.Item-itunes,.Item-direct,.Item-spotify,.Item-googlepodcast,.Item-audionow,.Item-deezer,.Item-fbwmfl,.Item-amazon{
	width: 35px;height: 35px;
	display: inline-block;
	margin: 5px 10px;}


.back_catrss_item{
	background: url(../icon/Abo-Pfeil.png);
    background-position: center;
	background-size: cover;
	width: 35px;
	height: 25px;
	border: none;
	vertical-align: middle;
	cursor: pointer;
	padding: 0;
	margin: auto;
	top: 35px;left: 50px;
	position: absolute;}



.cat_content_wrap .back_catrss_item{
	position: absolute;
	top: 4em;
	left: -3em;
    bottom: unset;
	right: unset;

}
.cat_content_wrap .back_catrss_item.active {
	width: 35px;
top: 26px;
left: -40px;
z-index: 1;
display: block;
}


.extra_rss .catrss-item,.extra_list_rss .listrss-item,.extra_rss .listrss-item{
	width: 80px;height: 120px;
	vertical-align: middle;
	background: none;
	border: none;
	margin: 0!important;
	color: #fff;
	transition: height 1s;display: inline-block;overflow: visible;
	padding: 0 5px;
	cursor: pointer;
	font-size: 0.77em;
	}
.extra_rss .catrss-item.active{
	/*padding: 0px 5px !important;
	height: 26px !important;

	margin: 10px 0 !important;
	overflow: hidden;
	font-size: 15px;
	font-weight: bold;
	line-height: 19px;
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
*/	width: 100px;

}


.extra_rss .catrss-item.active span{
	display: inline-block !important;
}

.extra_list_rss .listrss-item,.extra_rss .listrss-item{font-size: 0.77em;}
.extra_rss .listrss-item{margin: 0 5px;	}

.extra_list_rss .listrss-item{margin: 0px 5px 0px;}

.extra_list_rss.active .listrss-item{display: inline-block;}
.extra_rss .listrss-item.deactive{height: 0;}

.extra_rss h3,.extra_list_rss h3,
.extra_list_moderator  h3,.extra_list_share  h3,
#cat_content_wrap h3, #extra_content_wrap h3
{margin: 20px 0 20px; white-space: nowrap;text-transform: uppercase;transition: all 300ms;
overflow: hidden;}

#extra_content_wrap .cur_title
{transition: all 300ms;height: 16px;}
#extra_content_wrap .cur_title.active
{/*height: 0;
margin:0;*/}

.abo_title.active{/*height: 0;margin: 0!important;*/}

.extra_list_rss h3,.extra_list_moderator  h3,.extra_list_info h3{margin: 15px 0;text-transform: uppercase;text-align: center;}

.extra_list_rss_wrap .back_catrss_item{height: 0;opacity: 0;transition: opacity 300ms;}
.extra_list_rss_wrap .back_catrss_item.active{ 
width: 35px !important;margin: 0px;height: 25px;top: 35px;opacity: 1;}

.extra_list_rss.active .listrss-item.deactive{display: none;}
.extra_list_rss.active .listrss-item.active img{width: 90px; }

.extra_list_rss.active .listrss-item.active{width: auto;}
.extra_list_rss_wrap.active{position:relative;}

.extra_list_share  h3{margin: 25px 0 15px;}

.extra_rss .catrss-item > img{width: 70px;float: none; vertical-align: middle;transition: all 300ms;}
.extra_rss .catrss-item.active > img{ width: 90px; }

.catrss-item span{color: #f1f1f1;margin: 5px 0;display: block;}

.rss_wrap{display: flex;overflow: hidden;}

.link_wrap,.rechts_wrap{margin:0 0 15px;}
.link_wrap{display: inline-flex;margin-left: 30px;}

.extra_rss.active .link_wrap{
	display: inline-grid;
	grid-template-columns: auto auto auto;
	margin: 0 auto 0px;
	position: relative;
}


.rechts_wrap{
	height: 0;
	overflow: hidden;
	width: 0;}
.rechts_wrap{opacity: 0;}


.extra_rss.active .rechts_wrap.active{padding: 3px 0px;
height: auto;
    background: #777777;
  width: auto; 
	margin : 30px 0 0;
}
.rechts_wrap.active{margin: 0px 10px;}



.extra_rss .catrss-item.deactive,
.extra_list_rss .listrss-item.deactive,
.extra_rss .listrss-item.deactive{/*height: 0;width: 0;margin: 0;padding: 0;*/
	overflow: hidden;display: none;}

.Item-audionow{background: url("../icon/icon-audionow.png");background-position: center;background-size: cover; }
.Item-itunes{background: url(../icon/icon-apple-podcast-35px.png);background-position: center;background-size: cover; }
.Item-spotify{background: url(../icon/Spotify.png);background-position: center;background-size: cover; }
.Item-googlepodcast{background: url(../icon/googlepodcast.png);background-position: center;background-size: cover; }
.Item-amazon{background-image: url("https://images-eu.ssl-images-amazon.com/images/I/610LDzZhsUL.png");background-size: cover;}

.Item-deezer{background: url("../icon/deezer-farbe-48.png");background-position: center;background-size: cover; }
.Item-fbwmfl{background: url("../icon/fbwmfl-logo-white.png");background-position: center;background-size: cover; }
.Item-direct{background: url(../icon/LinkChain.png);background-position: center;background-size: cover;} 

/*----app box size--*/
.Item-podcastaddict,
.Item-podkicker,
.Item-playerfm,
.Item-overcast,
.Item-castro,
.Item-pktc,
.Item-rssradio,
.Item-icatcher
{
	width: 35px;height: 35px;display: inline-block;margin: 5px 10px;background-position: center;
	background-size: cover;vertical-align: top;}

/*-----------podcatchers Android-----------*/
.Item-podcastaddict{
	background-image: url(../icon/podcastaddict.png);
}

.Item-podkicker{
	background-image: url(../icon/podkicker.png);
}
.Item-playerfm{
	background-image: url(../icon/Player-FM.png);
}

/*-----------podcatchers ios-----------*/
.Item-overcast{
	background-image: url(../icon/overcast.svg);
}
.Item-castro{
	background-image: url(../icon/castro.svg);
}
.Item-pktc{
	background-image: url(../icon/pocketcast.jpg);
	border-radius: 50px;
}
.Item-rssradio{
	background-image: url(../icon/rssradio.jpg);
	border-radius: 50px;
}
.Item-icatcher{
	background-image: url(../icon/icatcher.jpg);
	border-radius: 50px;
}

.rechts_featured_wrap a p,
.extra_rss.active .rechts_wrap a p,
.rechts_list_wrap_wrap a p,
.rechts_cur_wrap_wrap a p{margin: 0 5px 5px;font-size: 12px;color: #fff;}

.extra_rss.active .rechts_wrap a,
.rechts_list_wrap_wrap a,
.rechts_cur_wrap_wrap a{
	width: auto;height: auto;color: #fff;display: inline-block;margin: 0 5px;}

.rechts_cur_wrap_wrap a p,.extra_rss.active .rechts_wrap a p{font-size: 11px !important;}

.rechts_list_wrap_wrap a:hover,.rechts_wrap a:hover,
.rechts_cur_wrap_wrap a:hover,.rechts_featured_wrap a:hover{text-decoration: none;}

/*------Sozial----------*/


.fb-but:hover  {
	background: url(../images/social-buttons.png) 0 0;
	}

.fb-but {
	background: #3b5997 url(../images/social-buttons.png) 0 -30px;
	}

.twitter-but:hover  {
	background: url(../images/social-buttons.png) -30px 0;
	}

.twitter-but{
	background: #00aced url(../images/social-buttons.png) -30px -30px;
	}

.rss-but:hover  {
	background: url(../images/social-buttons.png) -204px 0;
	}

.rss-but{
	background: #f60 url(../images/social-buttons.png) -204px -30px;
	}


.fb-but,.rss-but,.periscope-but,.twitter-but{
display: inline-block;
    width: 30px;
    height: 30px;
}



::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 10px;
}

::-webkit-scrollbar:horizontal {
    height:10px;
}

::-webkit-scrollbar-thumb {
   
       background: #1c1b1b;
    border-radius: 5px;
}

::-webkit-scrollbar-track { 
    background: #eaeaea;
    border-radius: 0px;
	 border-bottom:2px solid rgba(255,255,255,0.33);
} 

.embed_html_code,.linktocopy{width: 10px;
height: 10px;
overflow: hidden;
border: 0;
background: 0;
margin: 0;
padding: 0;
position: fixed;
bottom: -10px;
left: 0;}

/*footer*/
#footer{width:300px !important;margin: auto;height: 40px; background:#f1f1f1; padding: 5px 0!important; text-align: center;}


#footer #content-social{display: none;}
#footer #logo-wide{width: 300px;text-align: center;display: block;}
#footer #logo-wide a img{height: 20px;
width: auto;}
#footer #copyright{
	vertical-align: middle;
	position: relative;}

#footer #copyright{margin: auto;font-size: 12px;color: #888888}
#footer #copyright p{top: 0;
bottom: 0;
margin: auto 0;}
#footer #copyright a{color: #888888;text-decoration: underline;}


/*-----------IE-------------*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	
	
	
	.featured_slides{flex-direction: row;}
	
	.featured_slides li{
		margin: 0 25px;
		min-width: 700px;
		width:auto;}

	.active.extra_rss .link_wrap{display: inline-table;min-width: 260px;}


	#footer{display: table;}
	
	.featured_extra_rss_wrap {
		display: -ms-grid;
  		-ms-grid-rows: 150px;
	}
	
	.featured_extra_rss_wrap.active{
	   	-ms-grid-columns: 35px 110px 150px;
	}
	
	.featured_extra_rss_wrap button:nth-child(1),
	
	.extra_list_rss_wrap > :nth-child(1), 
	.extra_cur_rss_wrap > :nth-child(1){	
	-ms-grid-column:1;
	}	
	.featured_extra_rss_wrap div:nth-child(2),
	
	.extra_list_rss_wrap > :nth-child(2), 
	.extra_cur_rss_wrap > :nth-child(2){	
	-ms-grid-column:2;
	}
	.featured_extra_rss_wrap div:nth-child(3),
	.extra_list_rss_wrap > :nth-child(3), 
	.extra_cur_rss_wrap > :nth-child(3){	
	-ms-grid-column:3;
	}

	.fav_podcast ul li a img{width: 200px;}
	.fav_podcast ul li{display: inline-table}
	

	.home .nav-sport ul li{display: inline-table;}
	
	.nav_sport_prev, .nav_sport_next, .nav_serie_next, .nav_serie_prev, .fav_podcast_prev, .fav_podcast_next, .featured_prev, .aktuelle-Podcast_prev, .featured_next, .aktuelle-Podcast_next{display: inline-block !important;}
	
	
	#aktuelle-Podcast-wrapper #aktuelle-Podcast-scroll{max-width: 100%;}
	.home #nav-sport, #aktuelle-wrapper, #fav_podcast{display: -ms-grid;-ms-grid-columns: 100%;}
	#aktuelle-Podcast-wrapper,.fav_podcast{-ms-grid-row:2;}
	.code-block-3{height: 250px;}
	/*--- alle podcast ----*/
	.filter_wrap{overflow: inherit;}
	
	/*--- team ----*/
	.team_profile_index ul{
	display: -ms-grid;-ms-grid-columns: 50% 50%;}
	.team_profile_index ul li:nth-child(1){
	-ms-grid-column:1;
	-ms-grid-row:1;}	
	.team_profile_index ul li:nth-child(2){
	-ms-grid-column:2;-ms-grid-row:1;}	
	.team_profile_index ul li:nth-child(3){
	-ms-grid-column:1;
		-ms-grid-row:2;}	
	.team_profile_index ul li:nth-child(4){
	-ms-grid-column:2;-ms-grid-row:2;}	
	.team_profile_index ul li:nth-child(5){
	-ms-grid-column:1;
	-ms-grid-row:3;
	-ms-grid-column-span:2;}
	
	/*player*/
	
	.cat_content_wrap .back_catrss_item{top: -1em;left: -14em;}
	
	.extra_list_rss_wrap, .extra_cur_rss_wrap{display: -ms-grid;-ms-grid-columns: 0 100% 0;}
	.extra_list_rss_wrap.active, .extra_cur_rss_wrap.active{-ms-grid-columns: 10% 40% 50%;}
	.link_list_wrap.active{height: 120px;overflow: hidden;}
	

}

